@import '@styles/variables';

.footer {
  color: $color-white;
  background-color: $bg-dark;
  padding: 30px 0 24px;

  @include custom-min-width($md) {
    padding: 64px 0 48px;
  }
}

.content {
  display: flex;
  flex-direction: column;
  gap: 25px;

  @include custom-min-width($md) {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.separator {
  background-color: $bg-active;
  margin: 21px 0 25px;

  @include custom-min-width($md) {
    margin: 40px 0 35px;
  }
}
